package com.ss.android.ugc.aweme.kids.commonfeed.feedwidget;

import X.AnonymousClass3E3;
import X.AnonymousClass3E7;
import X.AnonymousClass3EB;
import android.view.View;
import com.bytedance.covode.number.Covode;

public final class DiggWidget extends AbsFeedWidget {
    public static final AnonymousClass3E7 LIZ = new AnonymousClass3E7((byte) 0);

    static {
        Covode.recordClassIndex(89458);
    }

    public final AnonymousClass3EB LIZIZ(View view) {
        return new AnonymousClass3E3(view, view);
    }
}
